Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorptessier2014-02-19 10:15:47 -0500
committerptessier2014-02-19 10:15:47 -0500
commit11725a4854d9c641a5162d562e9c1d15194c31c1 (patch)
tree05a880d74cac87b568263296bfae56a9a51e489e /plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF
parent255a590dbfddf553fc5bd5d1422f6b60c72690df (diff)
downloadorg.eclipse.papyrus-11725a4854d9c641a5162d562e9c1d15194c31c1.tar.gz
org.eclipse.papyrus-11725a4854d9c641a5162d562e9c1d15194c31c1.tar.xz
org.eclipse.papyrus-11725a4854d9c641a5162d562e9c1d15194c31c1.zip
Bug 386118 - [EMF Facet] Papyrus should progressively support EMF Facet
0.2 first version ontly with org.eclipse.emf.facet
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF2
1 files changed, 0 insertions, 2 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index c86e393edab..1a50448b6ae 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -55,7 +55,6 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0",
org.eclipse.papyrus.editor;bundle-version="1.0.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="1.0.0",
org.eclipse.ui,
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.0",
@@ -86,7 +85,6 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.eclipse.jface,
org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.4.0",
org.eclipse.papyrus.infra.services.localizer;bundle-version="1.0.0",
org.apache.batik.dom.svg;bundle-version="[1.6.0,1.7.0)",
org.w3c.dom.svg,

Back to the top